#top, .advertisementBox, .accountBox, .boxCommentAdver, .design,#right,.footerBaner,#footerNav,.btGallery,#footer,.sendMessage,.priper,.searchAll,.searchAll2,.advertisementBoxBan,.btBig,.recommendedGallery,.buttons, .breadcrums, .bt-like-price, .group-ad .top-ad .group-call .item.message, .send-fb, .link-icon, .group-ad .col-l, .nav-top, .logosBox, .like-social, .pic-130x130, .titleGallery .titleLeftStar, .titleGallery .titleLeft, #fb-root, #colorbox, #cboxOverlay, .photo-links{display:none!important}
.boxGalleryImg .gallery{opacity:1!important}
.conteiner, .left-wrapper, #left, .galleryBox, .group-ad .col-r, .bg-top{
	width:auto!important;
	padding:0!important;
	float:none!important;
}
.galleryBox{
	border:0!important;
}
.group-ad .top-ad {
    text-align: left!important;
}
.group-ad .top-ad .price {
    display: inline-block!important;
    float: none!important;
    vertical-align: top!important;
    width: auto!important;
}
.group-ad .top-ad .group-call {
    display: inline-block!important;
    float: none!important;
    padding-top: 0!important;
    vertical-align: top!important;
}
.group-ad .col-r .group-agent {
    border-bottom: 0!important;
    border-top: 2px solid #a6c1d5!important;
}
.group-ad .col-r .group-agent .desc, .group-ad .col-r .group-agent .links, .zoom, #top{
	display:none!important;
}
.galleryBox .bigImgGallery{
	width:100%!important;
}


.boxGalleryImg .galleryActiv, .boxGalleryImg .gallery {
    margin-bottom: 10px!important;
    margin-right: 7px!important;
    opacity: 1!important;
    text-align: left!important;
	margin-left:0!important;
}
.titleGallery{
	width:100%!important;
    text-align: left!important;
	border-top:2px solid #a6c1d5!important;
}
.titleGallery .titleRight {
    padding-left: 0!important;
    padding-top: 7px;
	text-align:left;
	margin-left:0!important;
}
.titleGallery {
    padding-left: 0!important;
	margin-left:0!important;
	text-align:left!important;
}

.group-ad {
    padding-top: 10px!important;
}
.group-ad .top-ad .group-call .info {
    display: inline-block!important;
	padding-left:10px!important
}
.group-ad .top-ad .group-call .info em, .group-ad .top-ad .group-call .item.call .icon{
	display:none;
}
.group-ad .top-ad .group-call {
    padding-top: 5px!important;
}
.detailBox, .detailBox22 {
    padding-top: 0!important;
}
.header-print{
	display:block!important;
}
#header .logo img{
	display:block;
	float: left;
	margin-top: 2px;
}
#header .logo a{
	display:none;
}
.bg-top{
	background:none;
}
.call-group p{
	display:none;
}
.call-group {
    margin-left: 30px;
    padding-top: 26px;
}
#header {
    border-bottom: 2px solid #23408f;
	padding-bottom: 15px!important;
	margin-bottom:15px!important;
	float:left!important;
	display:block!important;
	min-height: inherit!important;
	width:100%;
}
.galleryBox .bigImgGallery{
	float:none!important;
	vertical-align:top!important;
	display:inline-block!important;
	width:auto!important;
	width: 545px!important;
	margin-bottom:10px!important;
	margin-right:5px!important;
}
.boxGalleryImg {
    float: none!important;
    height: auto!important;
	vertical-align:top!important;
	display:inline-block!important;
}
.cake-sql-log{
	display:none!important;
}
.detailBox {
    float: right!important;
	width:420px!important;
}
.detailBox .detailLeft {
    width: 130px!important;
}
.detailBox .detailRight {
    width: 190px!important;
}